{
    "name": "widgitlabs/widgit-portal",
    "type": "wordpress-plugin",
    "description": "The core of the Widgit platform.",
    "keywords": [
      "WordPress"
    ],
    "license": "GPL-3.0+",
    "authors": [
      {
        "name": "Dan Griffiths",
        "email": "dgriffiths@widgit.io"
      }
    ],
    "support": {
      "issues": "https://gitlab.com/widgitlabs/widgit-portal/issues"
    },
    "require": {
      "php": ">=7.1",
      "composer/installers": "~1.9.0",
      "widgitlabs/simple-settings": ">=2.0.0"
    },
    "require-dev": {
      "widgitlabs/wlcs": "dev-master",
      "johnkary/phpunit-speedtrap": "~3.2.0",
      "phpunit/phpunit": "7.5.20",
      "yoast/phpunit-polyfills": "^1.0"
    },
    "minimum-stability": "dev"
  }
